<?xml version="1.0"?>
<gconf>
<entry name="players" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/players"/>
<entry name="speed" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/speed"/>
<entry name="fakes" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/fakes"/>
<entry name="random" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/random"/>
<entry name="start_level" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/start_level"/>
<entry name="sound" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/sound"/>
<entry name="tile_size" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/tile_size"/>
</gconf>
